/*
Title:      Jackson Hole Airport Site Layout Styles
Author:     clay@openendstudios.com
Copyright:  2010, Open End Studios LLC.  All rights resevered (please don't re-use without permission).
*/


/* BODY, CONTAINERS, COLUMNS
=================================================================================== */

body { 
  background:#FFF url(/_/images/wood-background.jpg) repeat; 
  }

#container { 
  width:960px; margin:10px auto; 
  }

#page { 
  background-color:#FFF; 
  -webkit-box-shadow:0 0 10px rgba(0,0,0,.5); 
  -moz-box-shadow:0 0 10px rgba(0,0,0,.5); 
  box-shadow:0 0 10px rgba(0,0,0,.5); 
  }

.left-sidebar {
  width:240px;
  float:left;
  }
  
body#homepage .left-sidebar {
  width:320px;
}

.right-main {
  width:705px;
  float:right;
  }
  
body#homepage .right-main {
  width:625px;
}
  
.left-sidebar.menu {
  background:#413d38 url(/_/images/highlight-background.gif) no-repeat left top; 
  color:#FFF;
  padding:15px 0;
  border-bottom:5px solid #1c1b19;
  -webkit-border-bottom-right-radius:10px;
}  

.left-sidebar.menu h2 {
  padding:.35em 15px;
  background:#353430;
}

.right-sidebar {
  width:320px;
  float:right;
}

.left-main {
  width:610px;
  float:left;
  padding:15px 0 0 15px;
}

.right-sidebar.menu {
  background:#413d38 url(/_/images/highlight-background.gif) no-repeat left top; 
  color:#FFF;
  padding:15px 0;
  border-bottom:5px solid #1c1b19;
  -webkit-border-bottom-left-radius:10px;
}

.right-sidebar.menu h2 {
  padding:0 15px;
}


.full-page {
  padding:15px;
}

.split-left {
  width:450px;
  float:left;
}

.split-right {
  width:450px;
  float:right;
}


/* MASTHEAD
=================================================================================== */
#masthead { 
  margin-bottom:10px; 
  }

#masthead h1#logo { margin:0; padding:0;width:444px; float:left; font-size:1em;}

#masthead h1#logo a { border:none; }
#masthead div#tools { float:right; width:500px; position:relative; text-align:right; padding-top:15px; }

#tools #forecast img {
  display:inline;
  vertical-align:top;
}

h3#forecast { letter-spacing:0; color:#3c3733; margin-bottom:0; line-height:25px; display:inline; margin-right:1em;}
h3#forecast a {
  color:inherit;
}
#masthead form { float:right; }




  
#menu { 
  height:450px; position:relative; 
  }

#content { 
  /*padding:15px; */
  min-height:300px;
  }
  
#Footer { 
  padding:15px;
  }




/* NAV
=================================================================================== */

#menu div.slideshow { margin-top:-40px; width:960px; height:450px; overflow:hidden; }
#menu div.slideshow img { width:960px; height:450px; }


ul#menu-sprite, ul#menu-sprite *  {margin:0; padding:0; line-height:1;}
ul#menu-sprite {list-style-type:none; width:960px; height:40px; position:relative; z-index:100;}
ul#menu-sprite {background: transparent url(/_/images/menu-sprite-2.png) no-repeat left top;}
ul#menu-sprite li {position: absolute; top: 0;}
ul#menu-sprite li, ul#menu-sprite a {height: 40px; display: block;}
#menu-sprite a {text-decoration:none; text-indent: -5000em; border:0;}

/* IMAGE POSITIONING */
#menu-sprite #nav-home {left:0; width:129px;}
#menu-sprite #nav-conditions {left:129px; width:102px;}
#menu-sprite #nav-guide {left:231px; width:123px;}
#menu-sprite #nav-pilot-information {left:354px; width:154px;}
#menu-sprite #nav-visiting {left:508px; width:178px;}
#menu-sprite #nav-news {left:686px; width:59px;}
#menu-sprite #nav-administration {left:745px; width:135px;}
#menu-sprite #nav-contact {left:880px; width:80px;}

/* IMAGE HOVERING */
#menu-sprite #nav-home a:hover {background:transparent url(/_/images/menu-sprite-2.png) 0 -40px no-repeat;}
#menu-sprite #nav-conditions a:hover {background:transparent url(/_/images/menu-sprite-2.png) -129px -40px no-repeat;}
#menu-sprite #nav-guide a:hover {background:transparent url(/_/images/menu-sprite-2.png) -231px -40px no-repeat;}
#menu-sprite #nav-pilot-information a:hover {background:transparent url(/_/images/menu-sprite-2.png) -354px -40px no-repeat;}
#menu-sprite #nav-visiting a:hover {background:transparent url(/_/images/menu-sprite-2.png) -508px -40px no-repeat;}
#menu-sprite #nav-news a:hover {background:transparent url(/_/images/menu-sprite-2.png) -686px -40px no-repeat;}
#menu-sprite #nav-administration a:hover {background:transparent url(/_/images/menu-sprite-2.png) -745px -40px no-repeat;}
#menu-sprite #nav-contact a:hover {background:transparent url(/_/images/menu-sprite-2.png) -880px -40px no-repeat;}

/* YOU ARE HERE */
body#homepage #menu-sprite #nav-home a { background:transparent url(/_/images/menu-sprite-2.png) 0 -80px no-repeat; }
body#conditions #menu-sprite #nav-conditions a { background:transparent url(/_/images/menu-sprite-2.png) -129px -80px no-repeat; }
body#guide #menu-sprite #nav-guide a { background:transparent url(/_/images/menu-sprite-2.png) -231px -80px no-repeat; }
body#pilot-information #menu-sprite #nav-pilot-information a { background:transparent url(/_/images/menu-sprite-2.png) -354px -80px no-repeat; }
body#visiting #menu-sprite #nav-visiting a { background:transparent url(/_/images/menu-sprite-2.png) -508px -80px no-repeat; }
body#news #menu-sprite #nav-news a { background:transparent url(/_/images/menu-sprite-2.png) -686px -80px no-repeat; }
body#administration #menu-sprite #nav-administration a { background:transparent url(/_/images/menu-sprite-2.png) -745px -80px no-repeat; }
body#contact #menu-sprite #nav-contact a { background:transparent url(/_/images/menu-sprite-2.png) -880px -80px no-repeat; }




/* SUBNAV TABS
===================================================================== */

ul.tabs {
  margin-left:0;
  margin-bottom:0;
  list-style-type:none;
}

ul.tabs a {
  display:block;
  padding:.5em 15px;
  color:#dddad5;
  border-bottom:none;  
}

ul.tabs a:hover, ul.tabs a:focus {
color:#fff;
background:#353430;
}

.block {
  margin-top:15px;
  margin-bottom:3em;
  padding-right:15px;
}


.section_header {
  background:#EEE;
  padding:.5em 15px;
  margin-bottom:1em;
  margin-right:-15px;
}

.full-page .section_header {
  margin-right:0;
}



/* CONTACT INFO
===================================================================== */

p#contact-info {
  text-align:center;
  background:#EEE;
  margin-bottom:0;
  padding:1em;
  border-top:1px solid #DDD;
  margin-top:5em;
}


/* BUTTON
===================================================================== */

a.button {
  background:#c14414;
  color:#FFF;
  -webkit-border-radius:20px;
  padding:.5em 1em;
}

a.button:hover,
a.button:focus {
  background:#a91401;
  border:none;
}